langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_carousel.bp_background
    - field.field.paragraph.bp_carousel.bp_slide_content
    - field.field.paragraph.bp_carousel.bp_slide_interval
    - field.field.paragraph.bp_carousel.bp_width
    - paragraphs.paragraphs_type.bp_carousel
  module:
    - entity_reference_revisions
    - options
id: paragraph.bp_carousel.default
targetEntityType: paragraph
bundle: bp_carousel
mode: default
content:
  bp_background:
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
  bp_slide_content:
    type: entity_reference_revisions_entity_view
    weight: 3
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
  bp_slide_interval:
    weight: 2
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
  bp_width:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
hidden:
  created: true
  uid: true
